
define host {
	host_name		apc-pdu-87alcove-1
	alias			apc-pdu-87alcove-1.Princeton.EDU
	address			172.18.3.245
	hostgroups		OIT APC Switched Rack PDU, Rover hosts
	use			Rover device
}


define host {
	host_name		apc-pdu-hpcrc-224-idf
	alias			apc-pdu-hpcrc-224-idf.Princeton.EDU
	address			172.18.192.51
	hostgroups		OIT APC Switched Rack PDU, Rover hosts
	use			Rover device
}

